*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0;}
body, html { font-size: 100%; padding: 0; margin: 0; line-height: 1;}

.c:before, .c:after { content: " "; display: table; }
.c:after { clear: both; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
    font-family: 'Montserrat', Arial, sans-serif;
    color: #333;
	font-size: 16px;
	line-height: 1;
}

h1 {
    font-size: 28px;
    line-height: 1;
	margin-bottom: 20px;
}

h2 {
	font-size: 22px;
	line-height: 1;
	margin: 20px 0 15px;
}

h3 {
	font-size: 18px;
	line-height: 1;
	margin: 20px 0 10px;
	font-weight: normal;
}

h4 {
	margin: 10px 0 10px;
}

h5 {
	margin: 10px 0 10px;
}

p {
	font-size: 16px;
	line-height: 1.5;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #3d3d3c;
}

b, strong {
	font-weight: 600;
}

input {
	font-family: 'Montserrat', Arial, sans-serif;
}

input[type=submit], button, input[type=button] {
	cursor: pointer;
	-webkit-appearance: none;
}

input[type=submit], input[type=button] {
	border: none;
	cursor: pointer;
	font-family: 'Montserrat', Arial, sans-serif;
	min-width: 80px;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	padding: 0 10px;
	font-weight: 400 !important;
	background: #eb3e32;
	border-radius: 5px;
}

input[type=submit]:hover, , input[type=button]:hover {
	background: #d52e22;
}

button {
	border: none;
	cursor: pointer;
	font-family: 'Montserrat', Arial, sans-serif;
	min-width: 80px;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	padding: 0 10px;
	font-weight: 400 !important;
	background: #eb3e32;
	border-radius: 5px;
}

button:hover {
	background: #d52e22;
}

.ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 20px;
}

.ul li {
	line-height: 1.5;
	margin-bottom: 10px;
}

.ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 20px;
}

.ol li {
	line-height: 1.5;
	margin-bottom: 10px;
}

.strong {
    font-weight: bold;
}

.em {
    font-style: italic;
}

a {
	cursor: pointer;
	color: #eb3e32;
    text-decoration: none !important;
}

a:hover {
	color: #d52e22;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.nowrap {
	white-space: nowrap;
}

.ml20 {
	margin-left: 20px;
}

.mr20 {
	margin-right: 20px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb100 {
	padding-bottom: 100px;
}

.pb120 {
	padding-bottom: 120px;
}

.b {
	width: 1200px;
	margin: 0 auto;
}

.top_w {
	background-color: #f9f9f9;
	height: 40px;
}

.top_b {

}

.top_menu {
	float: left;
	width: 650px;
}

.top_menu > a {
	font-size: 14px;
	color: #363f4d;
	line-height: 40px;
	margin-right: 10px;
}

.top_menu > a:hover {
	color: #b80012;
}

.top_menu > a:last-child {
	margin-right: 0px;
}

.top_city {
	float: left;
	width: 281px;
	line-height: 40px;
    font-size: 14px;
    white-space: nowrap;
}

.top_city input[type=submit], .top_city input[type=button] {
	height: 40px;
    line-height: 40px;
    padding: 0 5px;
    font-size: 14px;
}

.top_auth {
	float: right;
	width: 209px;
	text-align: right;
}

.top_auth a {
	font-size: 12px;
	line-height: 40px;
	margin-left: 15px;
	font-weight: 600;
	border-bottom: 1px solid;
}

.top_auth > a:hover {

}

.header_b {
	height: 100px;
}

.logo {
	float: left;
	width: 300px;
	height: 100px;
	background: url(images/logo.svg) no-repeat 50%;
	text-indent: -3000px;
}

.search_b {
	position: relative;
	float: left;
	width: 340px;
	height: 60px;
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #ddd;
	margin-top: 20px;
}

.search_icon {
	display: none;
    width: 40px;
    height: 60px;
    background: #fff url(images/search.png) no-repeat 50%;
    border: none;
    opacity: 1;
    text-indent: -3000px;
    border-radius: 50%;
}

.search_b form {
	width: 100%;
	height: 100%;
}

.search_b form input[type=search] {
	float: left;
	width: 280px;
	height: 58px;
	line-height: 58px;
	border: none;
	padding-left: 20px;
	font-size: 16px;
	background-color: transparent;
}

.search_b form input[type=search]:focus {
	outline: 0;
}

.search_b form input[type=search]::-webkit-input-placeholder {
	color:#c3c3c3;
}

.search_b form input[type=search]::-moz-placeholder {
	color:#c3c3c3;}

.search_b form input[type=search]:-moz-placeholder {
	color:#c3c3c3;
}

.search_b form input[type=search]:-ms-input-placeholder {
	color:#c3c3c3;
}

.search_b form button {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 60px !important;
	width: 60px !important;
	height: 58px;
	background: transparent url(images/search.png) no-repeat 50%;
	border: none;
	opacity: 0.8;
	text-indent: -3000px;
}

.search_b form button:hover {
	opacity: 1;
}

.tel {
	float: left;
	width: 270px;
	height: 60px;
	margin-top: 20px;
}

.tel_t {
	display: block;
	font-size: 12px;
	color: #343434;
	margin-top: 0px;
	margin-bottom: 2px;
}

.tel_n {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 2px;
}

.tel_cb {
	font-size:14px;
}

.tel_cb a {
	border-bottom: 1px solid;
	color: #215f8b;
}

.tel_cb a:hover {
	color: #363f4d;
}

.cart_b {
	position: relative;
	display: block;
	float: left;
	width: 170px;
	height: 60px;
	padding-right: 15px;
	padding-left: 65px;
	background: #eb3e32 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 27 24' fill='none'%3E%3Cpath fill='white' d='M8.5 1.5C8.5 2.5 6 2.5 4.5 2.5C3 2.5 0.5 2.5 0.5 1.5C0.5 0.5 3 0.5 4.5 0.5C6 0.5 8.5 0.5 8.5 1.5ZM11.8212 16.119C11.3452 16.1949 10.8829 15.9206 10.7214 15.4665L7.48289 6.35812C7.24913 5.70067 7.74355 5.01199 8.44122 5.02324L25.8008 5.30317C26.425 5.31324 26.8875 5.88644 26.7654 6.49865L25.4106 13.2909C25.3288 13.701 25.0004 14.017 24.5874 14.0828L11.8212 16.119ZM13.6523 21.0331C13.6523 22.3178 12.6109 23.3593 11.3262 23.3593C10.0415 23.3593 9 22.3178 9 21.0331C9 19.7484 10.0415 18.707 11.3262 18.707C12.6109 18.707 13.6523 19.7484 13.6523 21.0331ZM22.957 23.3593C24.2417 23.3593 25.2832 22.3178 25.2832 21.0331C25.2832 19.7484 24.2417 18.707 22.957 18.707C21.6723 18.707 20.6309 19.7484 20.6309 21.0331C20.6309 22.3178 21.6723 23.3593 22.957 23.3593Z' /%3E%3C/svg%3E") no-repeat 15px 50%;
	color: #fff;
	margin-top: 20px;
	border-radius: 10px;
}
.cart_b_kol {
    position: absolute;
    top: 21px;
    left: 26px;
    padding: 0 3px;
    color: #363f4d;
    font-size: 10px;
    min-width: 16px;
    text-align: center;
    height: 16px;
    line-height: 16px;
    border-radius: 3px;
    font-weight: 600;
}

.cart_b:hover {
	background-color: #c5011b;
	color: #fff;
}

.cart_bh {
	font-size: 14px;
	margin-top: 12px;
	margin-bottom: 5px;
}

.cart_bc {
	font-size: 18px;
	font-weight: 600;
}

/*.cart_b_kol {*/
/*	position: absolute;*/
/*    top: 27px;*/
/*    left: 23px;*/
/*    padding: 0 3px;*/
/*    color: #fff;*/
/*    font-size: 10px;*/
/*    min-width: 16px;*/
/*    text-align: center;*/
/*    height: 16px;*/
/*    line-height: 16px;*/
/*    border-radius: 3px;*/
/*	font-weight: 600;*/
/*}*/

.header_menu_w {
	height: 60px;
	background-color: #363f4d;
}

.header_menu_b {
}

.header_menu_mob_w {
	display: none;
	background-color: #363f4d;
}

.header_menu_mob {
	margin: 0 10px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 40px;
    font-weight: 600;
    background: url(images/i_catw.png) no-repeat 100% 50%;
}

.header_menu_b > ul {
	display: flex;
	justify-content: space-between;
}

.header_menu_b > ul > li {
	position: relative;
	line-height: 60px;
}

.header_menu_b > ul > li > a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

.header_menu_b > ul > li > a.imp {
	padding: 5px 10px;
	background-color: #eb3e32;
	border-radius: 5px;
}

.header_menu_b > ul > li > a:hover {
	opacity: 0.8;
}

.header_menu_b > ul > li > ul {
	display: none;
	width: 300px;
	position: absolute;
	top: 60px;
	background-color: #fff;
	box-shadow: 1px 1px 10px rgba(200,200,200,0.8);
	z-index: 200;
}

.header_menu_b > ul > li > ul > li {
	display: block;
	border-bottom: 1px solid #eee;
	font-size: 14px;
}

.header_menu_b > ul > li > ul > li > a {
	display: block;
	padding: 0 15px;
	line-height: 30px;
}

.header_menu_b > ul > li > ul > li > a:hover {
	background-color: #eb3e32;
	color: #fff;
}

.hm-akc {
    position: relative;
    display: inline-block;
    background-color: #eb3e32;
    color: #fff;
    padding: 5px 5px;
    font-size: 12px;
    line-height: 1.1;
    font-weight: bold;
    margin-left: 5px;
    top: -3px;
    border-radius: 3px;
}
/*
.c121:after {
    content: '-10%';
    position: relative;
    display: inline-block;
    background-color: #eb3e32;
    color: #fff;
    padding: 3px 3px;
    font-size: 10px;
    line-height: 1.1;
    font-weight: bold;
    margin-left: 5px;
    top: -3px;
    border-radius: 3px;
}

.c5047:after {
    content: '-15%';
    position: relative;
    display: inline-block;
    background-color: #eb3e32;
    color: #fff;
    padding: 3px 3px;
    font-size: 10px;
    line-height: 1.1;
    font-weight: bold;
    margin-left: 5px;
    top: -3px;
    border-radius: 3px;
}
*/
.header_msl {
	background-color: #f9f9f9;
}

.header_msl_slider {

}

.header_msl_slider a {
	display: block;
}

.header_msl_slider a img {
	width: 100%;
	height: auto;
}

.header_msl_slider .theme-default .nivoSlider {
	margin-bottom: 0px;
	box-shadow: none !important;
}

.header_msl_slider .theme-default .nivo-controlNav {
    text-align: center;
    padding: 0px 0;
    margin-top: -50px;
    position: relative;
    z-index: 100;
}

.header_msl_slider .nivo-caption {
	display: none !important;
}

.header_msl_slider .theme-default .nivoSlider {
	margin-bottom: 0px;
	box-shadow: none !important;
}

.header_msl_slider {
	margin-bottom: 30px;
	box-shadow: none !important;
}

.header_msl_slider .theme-default .nivo-controlNav {
    text-align: center;
    padding: 0px 0;
    margin-top: -50px;
    position: relative;
    z-index: 100;
}

.header_msl_slider .nivo-caption {
	display: none !important;
}

.h_slider_gal_a {
}

.h_slider_gal_a img {
    width: 100% !important;
    height: auto  !important;
}

.h_slider .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.h_slider .slick-dots {
    bottom: 40px !important;
}

.ben_w {
	background-color: #f6f6f6;
	padding: 30px 0;
	margin-top: -3px;
}

.ben_b {

}

.ben_b > div {
	float: left;
	position: relative;
	width: 270px;
	height: 70px;
}

.ben_b_i {
	float: left;
	width: 70px !important;
	height: 70px;
	margin-right: 20px;
	border-radius: 35px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 50%;
	box-shadow: 0 2px 2px #bbbbbbee;
}

.ben_b > div:nth-child(1) .ben_b_i {
	background-image: url('images/free-delivery.png')
	/*background-image: url('images/ben_1r.png')*/
}

.ben_b > div:nth-child(2) .ben_b_i {
	background-image: url('images/ben_6r.png')
}

.ben_b > div:nth-child(3) .ben_b_i {
	background-image: url('images/ben_5r.png')
}

.ben_b > div:nth-child(4) .ben_b_i {
	background-image: url('images/ben_4r.png')
}

.ben_b_h {
	display: flex;
	align-items: center;
	font-size: 15px;
	line-height: 1.4;
	height: 100%;
}

.ben_b_h b {
	font-weight: 600;
	color: #eb3e32;
}

.m_h2 {
	font-size: 36px;
	font-weight: 400;
	color: #363f4d;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	margin: 30px 0;
}

.m_h2:before,
.m_h2:after {
	content: '';
	display: inline-block;
	width: 36px;
	height: 12px;
	vertical-align: middle;
	box-sizing: border-box;
	background-image: url(images/h_mr.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

.m_h2:before {
	margin-right: 30px;
}

.m_h2:after {
	margin-left: 30px;
}

.prod {
	padding: 20px 0 30px;
}

.prod .bx-viewport {
	padding: 10px 0;
	height: 560px !important;
}

.prod-b > a {
	display: block;
	position: relative;
	float: left;
	width: 270px;
	height: 500px;
}

.prod-b > a .prod-img {
	width: 270px;
	height: 405px;
	text-align: center;
	position: relative;
    z-index: 10;
}

.protilegallery_wrapper {
	padding-bottom: 4px !important;
}

.prod-b > a .prod-img img {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #f6f6f6;
}

.prod-b > a .prod-h {
	text-align: center;
	font-size: 14px;
	color: #333;
}

.prod-b > a:hover .prod-h {
	color: #de0123;
}

.prod-b > a .prod-c {
	font-size: 24px;
	color: #de0123;
	margin: 15px 0 12px;
	text-align: center;
}

.prod-bg {
	position: absolute;
	top: -10px;
	left: -10px;
	width: 290px;
	height: 530px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.15);
	border-top: 1px solid #dedede;
	z-index: 5;
	display: none;
}

.prod-b a:hover .prod-bg {
	display: block;
}


.prod-hrk {
	position: relative;
	font-size: 9px;
	margin-top: 10px;
	color: #888;
	text-align: center;
	z-index: 3;
}

.prod-hrk .icon16.color {
	width: 10px;
	height: 10px;
}

.prod-hrk i.icon16 {
	margin: 0 5px 0 0;
}

.phar_block {
    margin: 15px auto 0;
}

.phar_block.color {
    display: none;
}

.phar_block span {
    display: inline-block;
    border: 1px solid #ddd;
    color: #888;
    padding: 3px;
    margin: 0 2px;
}

.badge_img {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 20;
}

.but_main {
	display: block;
	width: 300px;
	height: 40px;
	line-height: 39px;
	border: 1px solid;
	text-align: center;
	border-radius: 5px;
	margin: 20px auto;
	text-transform: uppercase;
}

.main_cat_b {
	padding: 20px 0;
}

.main_cat_block a:hover img {
	opacity: 0.9;
}

.mcb_kv {
	width: 370px;
	height: 270px;
}

.mcb_kv:before {
    content: ' ';
    position: absolute;
    bottom: 0;
    left: 0;
	width: 100%;
	height: 100%;
    background: linear-gradient(10deg, rgba(246,246,246,1) 0%, rgba(246,246,246,1) 25%, rgba(246,246,246,0.8) 35%, rgba(246,246,246,0.1) 50%, rgba(255,255,255,0) 100%);
    z-index: 2;
}

.mcb_pr {
	width: 270px;
	height: 570px;
}


.main_cat_block > a {
	position: relative;
	float: left;
	display: block;
}

.main_cat_block > a > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    object-fit: cover;
}

.mcb_t {
	position: absolute;
	display: inline-block;
	bottom: 60px;
	left: 0;
	color: #333;
	text-shadow: 1px 1px 0 rgb(246,246,246);
	font-size: 20px;
	font-weight: 600;
	z-index: 3;
	margin: 0 30px;
}

.mcb_c {
	position: absolute;
	display: inline-block;
	bottom: 30px;
	left: 30px;
	color: #333;
	font-size: 14px;
	z-index: 3;
}

.mcb_new {
	position: absolute;
	display: inline-block;
	top: 30px;
	left: 30px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 2;
	font-weight: 600;
	background-color: #eb3e32;
	padding: 7px 10px 7px 10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	border-radius: 5px;
}

.mcb_sale {
	position: absolute;
	display: inline-block;
	top: 30px;
	left: 30px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 3;
	font-weight: 600;
	background-color: #eb3e32;
	padding: 7px 10px 7px 10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	border-radius: 5px;
}

.on_w {
	background: url(images/bg_n.png) no-repeat 50%;
	background-size: cover;
	padding: 30px 0;
}

.o_block {
	float: left;
	width: 670px;
	border: 3px solid #fff;
	border-radius: 10px;
	padding: 30px;
}

.o_block_h {
	font-size: 24px;
	font-weight: 600;
	color: #363f4d;
	margin-bottom: 25px;
}

.o_block_a {
	float: right;
}

.o_block_a a {
	border-bottom: 1px solid;
}

.o_block_b {
	margin: 30px 0 0;
}

.o_block_d {
	float: right;
	font-size: 12px;
	color: #888;
}

.o_block_n {
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 15px;
}

.o_block_t {
	font-size: 14px;
	line-height: 1.4;
}

.n_block {
	float: left;
	width: 470px;
}

.n_block_h {
	margin: 15px 0;
}

.n_block_h a {
	font-size: 30px;
	font-weight: 600;
	border-bottom: 1px solid;
}

.n_block_b {
	margin: 30px 0;
}

.n_block_b_img {
	float: left;
	width: 120px;
	height: 70px;
	margin-right: 20px;
	overflow: hidden;
}

.n_block_b_img > img {
	width: 100%;
	height: auto;
}

.n_block_b_d {
	font-size: 14px;
	color: #888;
	margin-bottom: 10px;
}

.n_block_b_h a {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4;
	border-bottom: 1px solid;
}

.main_t_w {
	background: url(images/bg_mt.jpg) no-repeat 50%;
	background-size: cover;
	padding: 30px 0;
}

.main_t_block {
	float: left;
	width: 770px;
}

.main_t_block h1 {
	font-size: 24px;
	margin: 10px 0 20px;
	font-weight: 600;
}

.main_t_block h4 {
	font-size: 20px;
	margin: 30px 0 20px;
	font-weight: 600;
}

.main_t_block p {
	line-height: 1.4;
}

.main_t_ben {
	float: left;
	width: 370px;
	border: 3px solid #eb3e32;
	border-radius: 10px;
	padding: 10px 30px 15px;
}

.main_t_ben h3 {
	font-size: 24px;
	line-height: 1.2;
}

.main_t_ben h3 span {
	font-weight: 600;
	color: #eb3e32;
}

.main_t_ben ul li {
	position: relative;
	margin: 20px 0;
	padding-left: 50px;
	line-height: 1.3;
}

.main_t_ben ul li span {
	position: absolute;
	display: block;
	top: 5px;
	left: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: #eb3e32;
	border-radius: 50%;
	text-align: center;
	color: #fff;
}

.submail {
	background-color: #eb3e32;
	padding: 20px 0;
}

.submail_h {
	float: left;
	width: 570px;
	color: #fff;
	padding-left: 80px;
	font-size: 30px;
	line-height: 1.0;
	background: url(images/i_subscribe.png) no-repeat 0 50%;
}

.submail_f, .kmcollectemails {
	float: left;
	width: 600px;
	position: relative;
}

.submail_f input[type=text], .kmcollectemails input[type=email] {
	float: left;
	width: 270px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	border: 1px solid #fff;
	color: #fff;
	background-color: transparent;
	font-size: 20px;
	border-radius: 5px;
}

.kmcollectemails br {
	display: none;
}

.kmcollectemails .after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 60px;
	text-align: center;
	font-size: 20px;
	background-color: rgba(255,255,255,0.9);
}

.submail_f input[type=text]:focus, .kmcollectemails input[type=email]:focus {
	outline: 0;
}

.submail_f input[type=text]::-webkit-input-placeholder {
	color:#fff;
}

.submail_f input[type=text]::-moz-placeholder {
	color:#fff;}

.submail_f input[type=text]:-moz-placeholder {
	color:#fff;
}

.submail_f input[type=text]:-ms-input-placeholder {
	color:#fff;
}

.kmcollectemails input::-webkit-input-placeholder {
	color:#fff;
}

.kmcollectemails input::-moz-placeholder {
	color:#fff;
}

.kmcollectemails input:-moz-placeholder {
	color:#fff;
}

.kmcollectemails input:-ms-input-placeholder {
	color:#fff;
}

.submail_f input[type=submit], .kmcollectemails button {
	float: left;
	width: 270px;
	height: 60px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	background-color: #363f4d;
	border-radius: 5px;
}

.submail_f input[type=submit]:hover, .kmcollectemails button:hover {
	background-color: #1e2735;
}

.kmcollectemails { }
.kmcollectemails .after {   display: none;  width: 100%;  color: #000;  }
.kmcollectemails .after > * {  display: none;  margin: 10px 0; text-align: center;}
.kmcollectemails .after .ok {  color: green;  }
.kmcollectemails .after .fail {  color: red;  }

.cont {
	margin-top: 15px;
	margin-bottom: 15px;
	min-height: 500px;
}

.sidebar {
	width: 300px;
	float: left;
}

.sb-m {
	margin-top: 15px;
	margin-bottom: 30px;
	background-color: #f6f6f6;
	padding: 10px 20px;
}

.sb-m > ul > li {
	display: block;
	margin: 15px 0;
}

.sb-m li.selected > a {
	font-weight: 600;
}

.sb-m > ul > li a {
	color: #363f4d;
	display: inline-block;
	background: url('images/li_f.png') no-repeat 0 4px;
	padding-left: 20px;
}

.sb-m li a:hover {
	color: #dd011e;
}

.sb-m > ul > li ul {
	padding-left: 20px;
}

.sb-m > ul > li > ul > li {
	display: block;
	margin: 15px 0;
	font-size: 14px;
	line-height: 1.2;
}

.sb-m > ul > li > ul > li > ul > li {
	display: block;
	margin: 10px 0;
	font-size: 13px;
}

.sb-m > ul > li > ul > li > ul > li > ul > li {
	display: block;
	margin: 7px 0;
	font-size: 13px;
	line-height: 1.2;
}

.sb-m .hm-akc {
    padding: 3px 3px;
    font-size: 10px;
}

.sb {
	margin: 0 15px 30px;
}

.sc-sb-h {
	display: none;
    margin: 10px;
    border: 1px dashed;
    color: #333;
    text-align: center;
    line-height: 34px;
    height: 36px;
}


.fil-h {
	display: none;
}

.sb.f {
	border: 5px solid #f6f6f6;
	padding: 30px 25px 20px;
}

.sb-h {
	font-size: 16px;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: 600;
}

.filters {
	padding: 0;
}

.filters input[type="text"] {
	width: 55px;
	text-align: center;
	margin: 0 2px;
	padding: 3px 5px;
	border: 1px solid #888;
}

.filters form  {
	font-size: 12px;
}

.filters form b {
	margin: 15px 0 10px;
	display: block;
	font-size: 12px;
	font-weight: 600;
}

.filter-block {

}

.filter-block label {
	position: relative;
	display: block;
	padding-left: 20px;
	color: #5c5c5c;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 8px;
	display: block;
	max-width: 100%;
	line-height: 1;
}

.filter-block input[type=checkbox] {
	position: absolute;
	top: 1px;
	left: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: normal;
}

.filter-block input[type=submit] {
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin: 10px 0px;
	color: #fff;
	border: none;
	cursor: pointer;
	font-size: 16px;
	background-color: #363f4d;
	border-radius: 5px;
}

.filter-block input[type=submit]:hover {
	background-color: #212a3a;
}

.filter-block label[title="Разноцветный"] .icon16.color {
	background: -moz-linear-gradient( top ,
        rgba(255, 0, 0, 1) 0%,
        rgba(255, 255, 0, 1) 15%,
        rgba(0, 255, 0, 1) 30%,
        rgba(0, 255, 255, 1) 50%,
        rgba(0, 0, 255, 1) 65%,
        rgba(255, 0, 255, 1) 80%,
        rgba(255, 0, 0, 1) 100%)  !important;
    background: -webkit-gradient(linear,  left top,  left bottom,
        color-stop(0%, rgba(255, 0, 0, 1)),
        color-stop(15%, rgba(255, 255, 0, 1)),
        color-stop(30%, rgba(0, 255, 0, 1)),
        color-stop(50%, rgba(0, 255, 255, 1)),
        color-stop(65%, rgba(0, 0, 255, 1)),
        color-stop(80%, rgba(255, 0, 255, 1)),
        color-stop(100%, rgba(255, 0, 0, 1))) !important;
}

.content-b {
	width: 900px;
	float: left;
}

.breadcrumbs {
	margin: 15px 15px 30px;
	font-size: 14px;
}

.breadcrumbs a {
	border-bottom: 1px solid;
}

.breadcrumbs a:hover {
}

.breadcrumbs .rarr {
	margin: 0 10px;
	color: #e5a775;
	font-size: 70%;
}

.sub-categories {
	margin: 0px 0;
}

.sub-categories__item {
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
	width: 150px;
	height: 30px;
	background-color: #eee;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 8px;
	border: 1px solid #ddd;
}

.sub-categories__item a {
	font-size: 13px;
	text-align: center;
}

.content-b h1 {
	margin: 30px 0;
	font-size: 34px;
	color: #333;
	font-weight: 600;
}



.content-b ul {
	margin-left: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}

.content-b > ul > li, .content-b .cat-text ul li {
	background: url(images/li_f.png) no-repeat 0 50%;
	line-height: 1.5;
	margin-bottom: 15px;
	padding-left: 20px;
}

.content-b ul {
	margin-left: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}

.content-b > ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 20px;
}

.content-b > ol > li {
	line-height: 1.5;
	margin-bottom: 15px;
}

.blog-img {
	float: left;
	width: 320px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.char {
	margin: 0 15px 20px;
	background-color: #f6f6f6;
	padding: 20px 30px;
	font-size: 14px;
}

.char a {
	border-bottom: 1px dotted;
	margin: 0 0 0 15px;
}

.char a:hover {

}

.cat-text {
	margin: 0 15px 30px;
}

.cat-text h2 {
	font-size: 26px;
	font-weight: 500;
	margin-bottom: 30px;
}

.cat-text p {
	font-size: 16px;
}

.prod-page {

}

.pp-photo {
	float: left;
}

.main-foto {
	position: relative;
}

.main-foto-badge {
	position: relative;
	top: 25px;
}

.pp-photo > img {
	width: 570px;
	float: left;
	margin: 0 10px 30px;
}

.pp-gal img {
	width: 170px;
	margin: 0 10px 30px;
	float: left;
}
.pp-gal .bx-wrapper { margin: 0 auto; }
.pp-info {
	width: 570px;
	float: left;
	margin: 0 10px;
}

.pp-info h1 {
	font-size: 34px;
	font-weight: 600;
	margin-bottom: 15px;
}

.pp-c-art {
	margin: 15px 0 20px;
}

.pp-info .pp-c {
	float: left;
	width: 270px;
	font-size: 30px;
	font-weight: 600;
	color: #de0123;
	margin: 5px 0;
}

.pp-info .pp-art {
	float: right;
	width: 270px;
	font-size: 16px;
	color: #8f8f8f;
	margin: 30px 0 10px;
	text-align: right;
}

.pp-size {
	margin-bottom: 30px;
}

.pp-s-h {
	font-size: 14px;
	color: #666;
	margin-bottom: 20px;
}

.pp-s > div {
	color: #ccc;
	padding: 15px;
	font-size: 24px;
	font-weight: 300;
	float: left;
	border: 1px solid;
	margin-right: 20px;
}

.pp-buy {
	margin-bottom: 30px;
}

.pp-kol {
	width: 270px;
	float: left;
	margin-right: 30px;
}

.pp-kol-n {
	font-size: 14px;
	color: #8f8f8f;
	margin-bottom: 15px;
}

.pp-kol a {
	display: block;
	text-align: center;
	width: 30px;
	padding: 2px 0 4px;
	font-size: 24px;
	float: left;
	background: #efefef;
	color: #333;
	margin-right: 5px;
	border-radius: 3px;
}

.pp-kol a:hover {
	background: #de0123;
	color: #fff;
}

.pp-kol input {
	display: block;
	width: 60px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	float: left;
	border: 2px solid #eee;
	text-align: center;
	margin-right: 5px;
}

.pp-kol .sht {
	float: left;
	margin-top: 14px;
}

.pp-but-b {
	float: left;
	width: 270px;
}

.pp-but {
	width: 270px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	border: none;
	font-size: 20px;
	border-radius: 10px;
}

.pp-but:hover {

}

.pp-sravn {
	margin-bottom: 30px;
}

.pp-sravn a {
	border-bottom: 1px dotted;
}

.fprview-more-info {
    border: 0 none;
    border-radius: 2px;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    margin: 0 10% 0;
    line-height: 40px !important;
    opacity: 0.3;
    padding: 5px 0;
    position: absolute;
    top:40%;
    text-align: center;
    text-decoration: none;
    width: 80%;
    z-index: 999;
}
.fprview-more-info:hover {
    opacity: 1;
}

.options .inline-select { margin-bottom: 10px; }
.options .inline-select a { border: 1px solid rgba(0,0,0,0.1); border-radius: 3px; margin: 0 10px 10px 0; display: inline-block; padding: 4px 7px; background: rgba(0,0,0,0.1); text-decoration: none; font-weight: bold; position: relative; min-width: 42px; text-align: center; }
.options .inline-select a:hover { background-color: rgba(0,0,0,0.2); }
.options .inline-select a .color_name { display: none; position: absolute; bottom: -25px; left: 50%; font-size: 9px; line-height: 1.2; color: #111; margin-left: -40px; width: 80px; }
.options .inline-select a .color_checkmark { display: none; position: absolute; top: 7px; left: 10px; }
.options .inline-select a.selected { border: 1px solid rgba(0,0,0,0.3); box-shadow: 0 2px 4px -2px rgba(0,0,0,0.4);
background: rgba(0,0,0,0.15) -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.0) 100%); /* FF3.6+ */
background: rgba(0,0,0,0.15) -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.0))); /* Chrome,Safari4+ */
background: rgba(0,0,0,0.15) -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.0) 100%); /* Chrome10+,Safari5.1+ */
background: rgba(0,0,0,0.15) -o-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.0) 100%); /* Opera 11.10+ */
background: rgba(0,0,0,0.15) -ms-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.0) 100%); /* IE10+ */
background: rgba(0,0,0,0.15) linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde992', endColorstr='#fcd630',GradientType=0 ); /* IE6-9 */
color: #000 !important; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
.options .inline-select a.selected .color_name { display: block; }
.options .inline-select a.selected .color_checkmark { display: block; }
.options .inline-select.color { margin-bottom: 20px; }
.share-sn {
	margin: 15px 0 30px;
}

.share-sn div {
	color: #575556;
	margin: 0px 0 10px;
	font-size: 14px;
}

.prod-har {
	border: 2px dashed #eee;
	padding: 20px;
	color: #6a6a6a;
	margin-bottom: 30px;
}

.prod-har-h {
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #333;
	margin: 5px 0 25px;
}

.prod-har-t div {
	margin-top: 20px;
	color: #6a6a6a;
}

.prod-desc {
	background-color: #eee;
	margin: 0 0 30px;
	padding: 30px;
	font-size: 16px;
	color: #6a6a6a;
}

.prod-desc ul {
	margin-left: 30px;
}

.prod-desc ul li {
	list-style: disc;
	margin-bottom: 15px;
}

.prod-desc-h {
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #333;
	margin: 5px 0 25px;
}

.prod-desc p {
	font-size: 16px;
}

.wa-icon.delete.size-11 {
    width: 20px;
    height: 20px;
}

.footer {
	background-color: #f6f6f6;
	padding: 30px 0 30px;
}

.footer_b > div {
	float: left;
	width: 270px;
	color: #4b4b4b;
}

.logo_f {
	float: left;
	display: block;
	width: 100%;
	height: 70px;
	background: url(images/logo.svg) no-repeat 0 50%;
	text-indent: -3000px;
	margin-bottom: 30px;
	background-size: 90% auto;
}

.sn_b {
	display: flex;
	justify-content: space-around;
	padding: 0 10px;
}

.sn_b > a {
	float: left;
	width: 50px;
	height: 50px;
	border: 2px solid #3e5a86;
	background-position: 50%;
	background-repeat: no-repeat;
	opacity: 0.8;
	border-radius: 10px;
}

.sn_b > a:hover {
	opacity: 0.9;
}

.sn_b > a.vk {
	background-image: url(images/sn_vk.png);
}

.sn_b > a.fb {
	background-image: url(images/sn_fb.png);
}

.sn_b > a.ok {
	background-image: url(images/sn_ok.png);
}

.sn_b > a.inst {
	background-image: url(images/sn_inst.png);
}

.footer_bh {
	font-size: 24px;
	font-weight: 600;
	color: #363f4d;
	margin: 0px 0px 30px;
}

.footer_ul li {
	display: block;
	margin: 20px 0;
}

.footer_ul li a {
	color: #363f4d;
	display: inline-block;
	background: url('images/li_f.png') no-repeat 0 50%;
	padding-left: 20px;
}

.footer_ul li a:hover {
	color: #dd011e;
}

.footer_bt1 {
	margin-bottom: 10px;
}

.footer_bt2 {
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: 600;
}

.footer_bt3 {
	font-size: 18px;
	margin-bottom: 30px;
}

.footer_text {
}

.footer_text hr {
	width: 100%;
	height: 1px;
	border-top: 1px dashed #a7a7a7;
	margin-top: 20px;
	margin-bottom: 20px;
}

.footer_text p {
	font-size: 12px;
}

.table-size {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
}

.table-size-a a {
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
	border: 1px dashed #e0e0e0;
	font-weight: 600;
}
.table-size-b {
	width: 100%;
	position: absolute;
	bottom: 30px;
	background-color: #fff;
	box-shadow: 0 0 15px #ccc;
	padding: 10px;
	display: none;
}

.table-size-a:hover + .table-size-b {
	display: block;
}

.table-size-bh {
	font-size: 14px;
	text-align: center;
	margin-bottom: 5px;
}

.table-size-b table {
	width: 100%;
}

.table-size-b table td {
	border: 1px solid #ddd;
	padding: 5px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}

.dp-container__product {
    margin-bottom: 30px;
}

.dp-product, .dp-product * {
    font-family: "Montserrat" !important;
}

.content-b table {
	width: 96%;
	margin: 10px 2%;
}

.content-b table td {
	border: 1px solid #ddd;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

.wa-order-cart-wrapper .wa-cart-details .wa-price-section .wa-price-discount {
	color: #eb3e32 !important;
}

.related h3 {
	font-weight: 600;
	text-align: center;
}

.pagination-t ul.menu-h {
	width: 100%;
	text-align: center;
}
.pagination-t ul.menu-h li {
	margin-right: 10px;
	margin-left: 0px;
	padding: 0;
}

.pagination-t ul.menu-h li a {
	background: #f6f6f6;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	border-radius: 20px;
	padding: 0;
}

.pagination-t ul.menu-h li.selected a {
    color: #fff;
	background: #424d5f;
}


.b-top {
	z-index:12;
	position:fixed;
	right:20px;
	bottom:80px;
	width:64px;
	opacity: 0.4;
	filter:alpha(opacity=40);
}

.b-top:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	cursor:pointer;
}

.b-top-but {
	z-index:2600;
	position:absolute;
	display:block;
	left:0px;
	font-size: 12px;
	bottom:0;
	margin:0 0 0 0;
	padding:32px 12px 10px;
	color:white;
	background: #363f4d url(images/b-j-top.png) no-repeat 50% 11px;
	border-radius:3px;
}

.reviews_count{
	padding: 0 2px;
}


.wa-icon.edit {
    padding: 0 !important;
    vertical-align: middle !important;
}

.wa-order-cart-wrapper .wa-products .wa-product .wa-actions .wa-action.js-edit-product {
    font-size: 13px;
}

div.pp-info.stm_lr span.rating.nowrap span.reviews_count_wrp{
	vertical-align: bottom;
}

.galleryplusicon-download {
    opacity: 0.3;
}

.galleryplus-download {
    right: 110px !important;
}

.galleryplus-maximize {
    right: 60px !important;
}

.galleryplus-modal-content {
    width: 60% !important;
}